/* Class = "NSButton"; ibExternalAccessibilityDescription = "stop"; ObjectID = "22"; */
"stop" = "parar";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "39"; */
"-" = "-";

/* Class = "NSTextFieldCell"; title = "Please be sure your mail filters will not block any replies from us."; ObjectID = "40"; */
"Please be sure your mail filters will not block any replies from us." = "Certifique-se que seus filtros de e-mail não irão bloquear todas as nossas respostas.";